<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:frontend/Resources/Private/Language/locallang_tca.xlf" date="2011-10-17T20:22:32Z" product-name="cms" target-language="es">
    <header/>
    <body>
      <trans-unit id="mod_tx_cms_webinfo_page" approved="yes">
        <source>Pagetree Overview</source>
        <target state="final">Descripción general del árbol de páginas</target>
      </trans-unit>
      <trans-unit id="mod_tx_cms_webinfo_lang" approved="yes">
        <source>Localization Overview</source>
        <target state="final">Descripción general de la localización</target>
      </trans-unit>
      <trans-unit id="pages.palettes.standard" approved="yes">
        <source>Page</source>
        <target state="final">Página</target>
      </trans-unit>
      <trans-unit id="pages.palettes.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="pages.palettes.visibility" approved="yes">
        <source>Visibility</source>
        <target state="final">Visibilidad</target>
      </trans-unit>
      <trans-unit id="pages.palettes.access" approved="yes">
        <source>Publish Dates and Access Rights</source>
        <target state="final">Publicar Fechas y Derechos de Acceso</target>
      </trans-unit>
      <trans-unit id="pages.palettes.abstract" approved="yes">
        <source>Abstract</source>
        <target state="final">Resumen</target>
      </trans-unit>
      <trans-unit id="pages.palettes.metatags" approved="yes">
        <source>Meta Tags</source>
        <target state="final">Meta Etiquetas</target>
      </trans-unit>
      <trans-unit id="pages.palettes.editorial" approved="yes">
        <source>Editorial</source>
        <target state="final">Editorial</target>
      </trans-unit>
      <trans-unit id="pages.palettes.layout" approved="yes">
        <source>Page Layout</source>
        <target state="final">Diseño de página</target>
      </trans-unit>
      <trans-unit id="pages.palettes.module" approved="yes">
        <source>Use as Container</source>
        <target state="final">Uso como contenedor</target>
      </trans-unit>
      <trans-unit id="pages.palettes.replace" approved="yes">
        <source>Replace Content</source>
        <target state="final">Reemplazar contenido</target>
      </trans-unit>
      <trans-unit id="pages.palettes.links" approved="yes">
        <source>Links to this Page</source>
        <target state="final">Enlaces a esta página</target>
      </trans-unit>
      <trans-unit id="pages.palettes.caching" approved="yes">
        <source>Caching</source>
        <target state="final">Caché</target>
      </trans-unit>
      <trans-unit id="pages.palettes.language" approved="yes">
        <source>Language</source>
        <target state="final">Idioma</target>
      </trans-unit>
      <trans-unit id="pages.palettes.miscellaneous" approved="yes">
        <source>Miscellaneous</source>
        <target state="final">Misceláneo</target>
      </trans-unit>
      <trans-unit id="pages.palettes.media" approved="yes">
        <source>Files</source>
        <target state="final">Archivos</target>
      </trans-unit>
      <trans-unit id="pages.palettes.storage" approved="yes">
        <source>General Record Storage Page</source>
        <target state="final">Página de Almacenamiento de Registros Generales</target>
      </trans-unit>
      <trans-unit id="pages.palettes.config" approved="yes">
        <source>Page TSconfig</source>
        <target state="final">Página TSconfig</target>
      </trans-unit>
      <trans-unit id="pages.doktype_formlabel" approved="yes">
        <source>Type</source>
        <target state="final">Tipo</target>
      </trans-unit>
      <trans-unit id="pages.doktype.I.0" approved="yes">
        <source>Advanced</source>
        <target state="final">Avanzado</target>
      </trans-unit>
      <trans-unit id="pages.doktype.I.2" approved="yes">
        <source>Shortcut</source>
        <target state="final">Atajo de teclado</target>
      </trans-unit>
      <trans-unit id="pages.doktype.I.3" approved="yes">
        <source>Not in Menu</source>
        <target state="final">No está en el menú</target>
      </trans-unit>
      <trans-unit id="pages.doktype.I.4" approved="yes">
        <source>Backend User Section</source>
        <target state="final">Sección de usuarios backend</target>
      </trans-unit>
      <trans-unit id="pages.doktype.I.5" approved="yes">
        <source>Mount Point</source>
        <target state="final">Punto de montaje</target>
      </trans-unit>
      <trans-unit id="pages.doktype.I.7" approved="yes">
        <source>Menu Separator</source>
        <target state="final">Separador de menú</target>
      </trans-unit>
      <trans-unit id="pages.doktype.I.8" approved="yes">
        <source>Link to External URL</source>
        <target state="final">Enlace a URL externa</target>
      </trans-unit>
      <trans-unit id="pages.doktype.div.page" approved="yes">
        <source>Page</source>
        <target state="final">Página</target>
      </trans-unit>
      <trans-unit id="pages.doktype.div.link" approved="yes">
        <source>Link</source>
        <target state="final">Enlace</target>
      </trans-unit>
      <trans-unit id="pages.doktype.div.special" approved="yes">
        <source>Special</source>
        <target state="final">Especial</target>
      </trans-unit>
      <trans-unit id="pages.title_formlabel" approved="yes">
        <source>Page Title</source>
        <target state="final">Título de página</target>
      </trans-unit>
      <trans-unit id="pages.starttime_formlabel" approved="yes">
        <source>Publish Date</source>
        <target state="final">Fecha de inicio</target>
      </trans-unit>
      <trans-unit id="pages.endtime_formlabel" approved="yes">
        <source>Expiration Date</source>
        <target state="final">Fecha de finalización</target>
      </trans-unit>
      <trans-unit id="pages.fe_group_formlabel" approved="yes">
        <source>Usergroup Access Rights</source>
        <target state="final">Derechos de Acceso a Grupos de usuarios</target>
      </trans-unit>
      <trans-unit id="pages.hidden" approved="yes">
        <source>Hide page</source>
        <target state="final">Ocultar página</target>
      </trans-unit>
      <trans-unit id="pages.hidden_formlabel" approved="yes">
        <source>Page</source>
        <target state="final">Página</target>
      </trans-unit>
      <trans-unit id="pages.hidden_checkbox_1_formlabel" approved="yes">
        <source>Disable</source>
        <target state="final">Desactivar</target>
      </trans-unit>
      <trans-unit id="pages.layout.I.1" approved="yes">
        <source>Layout 1</source>
        <target state="final">Layout 1</target>
      </trans-unit>
      <trans-unit id="pages.layout.I.2" approved="yes">
        <source>Layout 2</source>
        <target state="final">Layout 2</target>
      </trans-unit>
      <trans-unit id="pages.layout.I.3" approved="yes">
        <source>Layout 3</source>
        <target state="final">Layout 3</target>
      </trans-unit>
      <trans-unit id="pages.extendToSubpages" approved="yes">
        <source>Include Subpages</source>
        <target state="final">Incluye subpáginas</target>
      </trans-unit>
      <trans-unit id="pages.extendToSubpages_formlabel" approved="yes">
        <source>Extend to Subpages</source>
        <target state="final">Extender a subpáginas</target>
      </trans-unit>
      <trans-unit id="pages.nav_title" approved="yes">
        <source>Navigation Title</source>
        <target state="final">Título de navegación</target>
      </trans-unit>
      <trans-unit id="pages.nav_title_formlabel" approved="yes">
        <source>Alternative Navigation Title</source>
        <target state="final">Título de navegación alternativo</target>
      </trans-unit>
      <trans-unit id="pages.nav_hide" approved="yes">
        <source>Hide in Menu</source>
        <target state="final">Ocultar en Menú</target>
      </trans-unit>
      <trans-unit id="pages.nav_hide_formlabel" approved="yes">
        <source>In Menus</source>
        <target state="final">En los menús</target>
      </trans-unit>
      <trans-unit id="pages.nav_hide_checkbox_1_formlabel" approved="yes">
        <source>Hide</source>
        <target state="final">Ocultar</target>
      </trans-unit>
      <trans-unit id="pages.subtitle" approved="yes">
        <source>Subtitle</source>
        <target state="final">Subtítulo</target>
      </trans-unit>
      <trans-unit id="pages.subtitle_formlabel" approved="yes">
        <source>Subtitle</source>
        <target state="final">Subtítulo</target>
      </trans-unit>
      <trans-unit id="pages.target" approved="yes">
        <source>Target</source>
        <target state="final">Objetivo</target>
      </trans-unit>
      <trans-unit id="pages.target_formlabel" approved="yes">
        <source>Link Target</source>
        <target state="final">Enlace destino</target>
      </trans-unit>
      <trans-unit id="pages.url" approved="yes">
        <source>URL</source>
        <target state="final">URL</target>
      </trans-unit>
      <trans-unit id="pages.url_formlabel" approved="yes">
        <source>URL</source>
        <target state="final">URL</target>
      </trans-unit>
      <trans-unit id="pages.lastUpdated" approved="yes">
        <source>Last Updated</source>
        <target state="final">Última actualización</target>
      </trans-unit>
      <trans-unit id="pages.lastUpdated_formlabel" approved="yes">
        <source>Last Update</source>
        <target state="final">Última actualización</target>
      </trans-unit>
      <trans-unit id="pages.newUntil" approved="yes">
        <source>'New' Until</source>
        <target state="final">'Nuevo' hasta</target>
      </trans-unit>
      <trans-unit id="pages.newUntil_formlabel" approved="yes">
        <source>Mark as 'New' Until</source>
        <target state="final">Marcar como 'Nuevo' hasta</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout" approved="yes">
        <source>Cache Expires</source>
        <target state="final">Caché caduca</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout_formlabel" approved="yes">
        <source>Cache Lifetime</source>
        <target state="final">Vida útil de la caché</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.1" approved="yes">
        <source>1 min</source>
        <target state="final">1 min</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.2" approved="yes">
        <source>5 min</source>
        <target state="final">5 min</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.3" approved="yes">
        <source>15 min</source>
        <target state="final">15 min</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.4" approved="yes">
        <source>30 min</source>
        <target state="final">30 min</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.5" approved="yes">
        <source>1 hour</source>
        <target state="final">1 hora</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.6" approved="yes">
        <source>4 hours</source>
        <target state="final">4 horas</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.7" approved="yes">
        <source>1 day</source>
        <target state="final">1 día</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.8" approved="yes">
        <source>2 days</source>
        <target state="final">2 días</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.9" approved="yes">
        <source>7 days</source>
        <target state="final">7 días</target>
      </trans-unit>
      <trans-unit id="pages.cache_timeout.I.10" approved="yes">
        <source>1 month</source>
        <target state="final">1 mes</target>
      </trans-unit>
      <trans-unit id="pages.cache_tags" approved="yes">
        <source>Cache Tags</source>
        <target state="final">Etiquetas de caché</target>
      </trans-unit>
      <trans-unit id="pages.editlock_formlabel" approved="yes">
        <source>Editable for Admins Only</source>
        <target state="final">Editable sólo para administradores</target>
      </trans-unit>
      <trans-unit id="pages.tabs.metadata" approved="yes">
        <source>Metadata</source>
        <target state="final">Metadatos</target>
      </trans-unit>
      <trans-unit id="pages.tabs.files" approved="yes">
        <source>Resources</source>
        <target state="final">Recursos</target>
      </trans-unit>
      <trans-unit id="pages.tabs.resources" approved="yes">
        <source>Resources</source>
        <target state="final">Recursos</target>
      </trans-unit>
      <trans-unit id="pages.tabs.access" approved="yes">
        <source>Access</source>
        <target state="final">Acceso</target>
      </trans-unit>
      <trans-unit id="pages.tabs.options" approved="yes">
        <source>Options</source>
        <target state="final">Opciones</target>
      </trans-unit>
      <trans-unit id="pages.tabs.mount" approved="yes">
        <source>Mount</source>
        <target state="final">Montar</target>
      </trans-unit>
      <trans-unit id="pages.tabs.shortcut" approved="yes">
        <source>Shortcut</source>
        <target state="final">Atajo de teclado</target>
      </trans-unit>
      <trans-unit id="pages.tabs.url" approved="yes">
        <source>URL</source>
        <target state="final">URL</target>
      </trans-unit>
      <trans-unit id="pages.tabs.extended" approved="yes">
        <source>Extended</source>
        <target state="final">Extendido</target>
      </trans-unit>
      <trans-unit id="pages.tabs.appearance" approved="yes">
        <source>Appearance</source>
        <target state="final">Apariencia</target>
      </trans-unit>
      <trans-unit id="pages.tabs.behaviour" approved="yes">
        <source>Behavior</source>
        <target state="final">Comportamiento</target>
      </trans-unit>
      <trans-unit id="pages.no_search" approved="yes">
        <source>Include in Search</source>
        <target state="final">Incluir en la búsqueda</target>
      </trans-unit>
      <trans-unit id="pages.no_search_formlabel" approved="yes">
        <source>Include in Search</source>
        <target state="final">Incluir en la búsqueda</target>
      </trans-unit>
      <trans-unit id="pages.no_search_checkbox_1_formlabel" approved="yes">
        <source>Disable</source>
        <target state="final">Desactivar</target>
      </trans-unit>
      <trans-unit id="pages.shortcut_mode" approved="yes">
        <source>Shortcut Mode</source>
        <target state="final">Modo de Atajo de teclado</target>
      </trans-unit>
      <trans-unit id="pages.shortcut_mode_formlabel" approved="yes">
        <source>Shortcut Mode</source>
        <target state="final">Modo de Atajo de teclado</target>
      </trans-unit>
      <trans-unit id="pages.shortcut_mode.I.0" approved="yes">
        <source>Selected page</source>
        <target state="final">Página seleccionada</target>
      </trans-unit>
      <trans-unit id="pages.shortcut_mode.I.1" approved="yes">
        <source>First subpage of selected/current page</source>
        <target state="final">Primera subpágina de la página seleccionada/actual</target>
      </trans-unit>
      <trans-unit id="pages.shortcut_mode.I.2" approved="yes">
        <source>Random subpage of selected/current page</source>
        <target state="final">Subpágina aleatoria de la página seleccionada/actual</target>
      </trans-unit>
      <trans-unit id="pages.shortcut_mode.I.3" approved="yes">
        <source>Parent page of selected/current page</source>
        <target state="final">Página principal de la página seleccionada/actual</target>
      </trans-unit>
      <trans-unit id="pages.shortcut_formlabel" approved="yes">
        <source>Shortcut Target</source>
        <target state="final">Destino de acceso directo</target>
      </trans-unit>
      <trans-unit id="pages.content_from_pid" approved="yes">
        <source>Show content from this page instead</source>
        <target state="final">Mostrar contenido de esta página en su lugar</target>
      </trans-unit>
      <trans-unit id="pages.content_from_pid_formlabel" approved="yes">
        <source>Show Content from Page</source>
        <target state="final">Mostrar contenido de la página</target>
      </trans-unit>
      <trans-unit id="pages.mount_pid" approved="yes">
        <source>Mount Point of</source>
        <target state="final">Punto de montaje de</target>
      </trans-unit>
      <trans-unit id="pages.mount_pid_formlabel" approved="yes">
        <source>Mounted page</source>
        <target state="final">Página montada</target>
      </trans-unit>
      <trans-unit id="pages.mount_pid_ol" approved="yes">
        <source>Mount Point redirects to mounted page</source>
        <target state="final">Mount Point redirige a la página montada</target>
      </trans-unit>
      <trans-unit id="pages.mount_pid_ol_formlabel" approved="yes">
        <source>Mount Point Display Option</source>
        <target state="final">Opción de visualización de Mount Point</target>
      </trans-unit>
      <trans-unit id="pages.mount_pid_ol.I.0" approved="yes">
        <source>Show this page</source>
        <target state="final">Mostrar esta página.</target>
      </trans-unit>
      <trans-unit id="pages.mount_pid_ol.I.1" approved="yes">
        <source>Show the mounted page</source>
        <target state="final">Mostrar la página montada</target>
      </trans-unit>
      <trans-unit id="pages.abstract" approved="yes">
        <source>Abstract</source>
        <target state="final">Resumen</target>
      </trans-unit>
      <trans-unit id="pages.abstract_formlabel" approved="yes">
        <source>Abstract</source>
        <target state="final">Resumen</target>
      </trans-unit>
      <trans-unit id="pages.keywords_formlabel" approved="yes">
        <source>Keywords</source>
        <target state="final">Palabras clave</target>
      </trans-unit>
      <trans-unit id="pages.author_formlabel" approved="yes">
        <source>Author Name</source>
        <target state="final">Nombre del Autor</target>
      </trans-unit>
      <trans-unit id="pages.author_email_formlabel" approved="yes">
        <source>Author Email</source>
        <target state="final">Email del autor</target>
      </trans-unit>
      <trans-unit id="pages.media" approved="yes">
        <source>Files</source>
        <target state="final">Archivos</target>
      </trans-unit>
      <trans-unit id="pages.media_formlabel" approved="yes">
        <source>Media</source>
        <target state="final">Multimedia</target>
      </trans-unit>
      <trans-unit id="pages.php_tree_stop_formlabel" approved="yes">
        <source>Hide child pages in page tree</source>
        <target state="final">Ocultar páginas hijas en el árbol de páginas</target>
      </trans-unit>
      <trans-unit id="pages.is_siteroot" approved="yes">
        <source>Is Root of Website</source>
        <target state="final">Es raíz del sitio web</target>
      </trans-unit>
      <trans-unit id="pages.is_siteroot_formlabel" approved="yes">
        <source>Use as Root Page</source>
        <target state="final">Uso como página raíz</target>
      </trans-unit>
      <trans-unit id="pages.module" approved="yes">
        <source>Contains Plugin</source>
        <target state="final">Contiene plugin</target>
      </trans-unit>
      <trans-unit id="pages.module_formlabel" approved="yes">
        <source>Contains Plugin</source>
        <target state="final">Contiene plugin</target>
      </trans-unit>
      <trans-unit id="pages.module.I.1" approved="yes">
        <source>Shop</source>
        <target state="final">Tienda</target>
      </trans-unit>
      <trans-unit id="pages.module.I.2" approved="yes">
        <source>Board</source>
        <target state="final">Tablero</target>
      </trans-unit>
      <trans-unit id="pages.module.I.3" approved="yes">
        <source>News</source>
        <target state="final">Noticias</target>
      </trans-unit>
      <trans-unit id="pages.module.I.4" approved="yes">
        <source>Website Users</source>
        <target state="final">Usuarios del sitio web</target>
      </trans-unit>
      <trans-unit id="pages.module.I.5" approved="yes">
        <source>Direct Mail</source>
        <target state="final">Mail directo</target>
      </trans-unit>
      <trans-unit id="pages.module.I.6" approved="yes">
        <source>Approvals</source>
        <target state="final">Aprobaciones</target>
      </trans-unit>
      <trans-unit id="pages.l18n_cfg" approved="yes">
        <source>Localization Settings</source>
        <target state="final">Configuración de localización</target>
      </trans-unit>
      <trans-unit id="pages.l18n_cfg_formlabel" approved="yes">
        <source>Localization</source>
        <target state="final">Localización</target>
      </trans-unit>
      <trans-unit id="pages.l18n_cfg.I.1" approved="yes">
        <source>Hide default language of page</source>
        <target state="final">Ocultar la traducción predeterminada de la página</target>
      </trans-unit>
      <trans-unit id="pages.l18n_cfg.I.2" approved="yes">
        <source>Hide page if no translation for current language exists</source>
        <target state="final">Ocultar página si no existe traducción para el idioma actual</target>
      </trans-unit>
      <trans-unit id="pages.l18n_cfg.I.2a" approved="yes">
        <source>Show page even if no translation exists</source>
        <target state="final">Mostrar página incluso si no existe traducción</target>
      </trans-unit>
      <trans-unit id="pages.storage_pid_formlabel" approved="yes">
        <source>Page</source>
        <target state="final">Página</target>
      </trans-unit>
      <trans-unit id="pages.TSconfig_formlabel" approved="yes">
        <source>Page TSconfig</source>
        <target state="final">TsConfig de la página</target>
      </trans-unit>
      <trans-unit id="pages.backend_layout_formlabel" approved="yes">
        <source>Backend Layout (this page only)</source>
        <target state="final">Backend Layout (solo esta página)</target>
      </trans-unit>
      <trans-unit id="pages.backend_layout_next_level_formlabel" approved="yes">
        <source>Backend Layout (subpages of this page)</source>
        <target state="final">Backend Layout (subpáginas de esta página)</target>
      </trans-unit>
      <trans-unit id="pages.backend_layout.none" approved="yes">
        <source>None</source>
        <target state="final">Ninguna</target>
      </trans-unit>
      <trans-unit id="pages.backend_layout.default" approved="yes">
        <source>Default</source>
        <target state="final">Predeterminado</target>
      </trans-unit>
      <trans-unit id="pages.tsconfig_includes" approved="yes">
        <source>Include static Page TSconfig (from extensions)</source>
        <target state="final">Incluye TSConfig de Página (de extensiones)</target>
      </trans-unit>
      <trans-unit id="tt_content" approved="yes">
        <source>Page Content</source>
        <target state="final">Contenido de la página</target>
      </trans-unit>
      <trans-unit id="fe_users" approved="yes">
        <source>Website User</source>
        <target state="final">Usuario del sitio web</target>
      </trans-unit>
      <trans-unit id="fe_users.username" approved="yes">
        <source>Username</source>
        <target state="final">Nombre de usuario</target>
      </trans-unit>
      <trans-unit id="fe_users.password" approved="yes">
        <source>Password</source>
        <target state="final">Contraseña</target>
      </trans-unit>
      <trans-unit id="fe_users.usergroup" approved="yes">
        <source>Groups</source>
        <target state="final">Grupos</target>
      </trans-unit>
      <trans-unit id="fe_users.tabs.personalData" approved="yes">
        <source>Personal Data</source>
        <target state="final">Datos personales</target>
      </trans-unit>
      <trans-unit id="fe_users.tabs.access" approved="yes">
        <source>Access</source>
        <target state="final">Acceso</target>
      </trans-unit>
      <trans-unit id="fe_users.tabs.extended" approved="yes">
        <source>Extended</source>
        <target state="final">Extendido</target>
      </trans-unit>
      <trans-unit id="fe_groups" approved="yes">
        <source>Website Usergroup</source>
        <target state="final">Grupo de usuarios del sitio web</target>
      </trans-unit>
      <trans-unit id="fe_groups.title" approved="yes">
        <source>Group Title</source>
        <target state="final">Título del grupo</target>
      </trans-unit>
      <trans-unit id="fe_groups.subgroup" approved="yes">
        <source>Subgroups</source>
        <target state="final">Subgrupos</target>
      </trans-unit>
      <trans-unit id="fe_groups.tabs.extended" approved="yes">
        <source>Extended</source>
        <target state="final">Extendido</target>
      </trans-unit>
      <trans-unit id="sys_template" approved="yes">
        <source>TypoScript record</source>
        <target state="final">Registro de TypoScript</target>
      </trans-unit>
      <trans-unit id="sys_template.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="sys_template.root" approved="yes">
        <source>Rootlevel</source>
        <target state="final">Nivel raíz</target>
      </trans-unit>
      <trans-unit id="sys_template.rootDescription" approved="yes">
        <source>When enabled, the page is marked as "Rootline Root". This is most often set only once for the uppermost TypoScript record.
				This can be used in frontend to stop at this page when creating for example "breadcrumb" menus, even if there are further parent pages. The flag especially
				affects these TypoScript "getText" properties: "level", "levelmedia", "leveltitle", "levelfield" and "leveluid".</source>
        <target state="final">Cuando se activa, la página está marcada como "Raíz de línea raíz". Esto se establece, por lo general, solo una vez para el registro superior TypoScript.
				Esto puede utilizarse en el frontend para detenerse en esta página al crear por ejemplo los menús de "breadcrumb", incluso si hay más páginas padres. La marca especialmente
				afecta a estas propiedades de TypoScript "getText": "level", "levelmedia", "levelmedia", "leveltitle", "levelfield" y "leveluid".</target>
      </trans-unit>
      <trans-unit id="sys_template.clear" approved="yes">
        <source>Clear</source>
        <target state="final">Limpiar</target>
      </trans-unit>
      <trans-unit id="sys_template.clearDescription" approved="yes">
        <source>Remove TypoScript settings from TypoScript records up in rootline. This is most often set only once for the uppermost TypoScript record that is most often
			 	located on the same page that has "Use as Root Page" flag set and the "Site" configuration attached in the site module.</source>
        <target state="final">Eliminar la configuración de TypoScript de los registros de TypoScript en el rootline. Suele establecerse una sola vez para el TypoScript más superior en el árbol
				que suele encontrarse en la misma página que tiene el indicador "Usar como página de root" establecida y la configuración del "Sitio" adjunta en el módulo del sitio.</target>
      </trans-unit>
      <trans-unit id="sys_template.constants" approved="yes">
        <source>Constants</source>
        <target state="final">Constantes</target>
      </trans-unit>
      <trans-unit id="sys_template.resources" approved="yes">
        <source>Resources</source>
        <target state="final">Recursos</target>
      </trans-unit>
      <trans-unit id="sys_template.include_static_file" approved="yes">
        <source>Include TypoScript sets</source>
        <target state="final">Incluye conjuntos TypoScript</target>
      </trans-unit>
      <trans-unit id="sys_template.include_static_fileDescription" approved="yes">
        <source>Extensions often deliver default TypoScript to set up basic frontend rendering. These can be loaded here.
				To keep TypoScript structures clean and tidy, this is often set only for the main TypoScript record located on the same page that has "Use as Root Page" flag set,
				has a "Site" configuration attached in the site module, and has the above "Clear" and "Rootlevel" flags set.</source>
        <target state="final">Las extensiones a menudo proporcionan TypoScript predeterminado para configurar el renderizado básico del frontend. Éstos se pueden cargar aquí. Para mantener las estructuras de TypoScript
				limpias y ordenadas, esto se establece a menudo solo para el registro TypoScript principal localizado en la misma página que tiene el indicador "Usar como Página de Root" definido,
				tiene una configuración de "Sitio" adjunta en el módulo del sitio, y tiene los parámetros de arriba "Limpio" y "Rootlevel".</target>
      </trans-unit>
      <trans-unit id="sys_template.basedOn" approved="yes">
        <source>Include TypoScript records</source>
        <target state="final">Incluye registros de TypoScript</target>
      </trans-unit>
      <trans-unit id="sys_template.basedOnDescription" approved="yes">
        <source>Include additional TypoScript records located elsewhere in the page tree. This can be used to load the same TypoScript records at multiple places in a page tree.
			 	This isn't used very often nowadays and it's often easier to understand and maintain the site by extracting TypoScript configuration to files
				and to load the full set in a single main TypoScript record.
			</source>
        <target state="final">Incluye registros adicionales de TypoScript ubicados en otras partes del árbol de páginas. Esto puede utilizarse para cargar los mismos registros de TypoScript en múltiples sitios de un árbol de páginas.
			 	Esto no se utiliza muy a menudo hoy en día y, a menudo, es más fácil de entender y mantener el sitio extrayendo la configuración de TypoScript a los archivos
				y cargar el conjunto completo en un único registro principal de TypoScript.
			</target>
      </trans-unit>
      <trans-unit id="sys_template.includeStaticAfterBasedOn" approved="yes">
        <source>Load TypoScript sets after included TypoScript records</source>
        <target state="final">Cargar conjuntos de TypoScript después de incluir registros de TypoScript</target>
      </trans-unit>
      <trans-unit id="sys_template.includeStaticAfterBasedOnDescription" approved="yes">
        <source>When using both fields "Include TypoScript sets" and "Include TypoScript records" in a TypoScript record, this flag allows swapping their load order.</source>
        <target state="final">Al usar ambos campos "Incluir conjuntos TypoScript" e "Incluir registros TypoScript" en un registro TypoScript, esta configuración permite intercambiar su orden de carga.</target>
      </trans-unit>
      <trans-unit id="sys_template.config" approved="yes">
        <source>Setup</source>
        <target state="final">Configuración</target>
      </trans-unit>
      <trans-unit id="sys_template.static_file_mode" approved="yes">
        <source>Loading order of TypoScript sets</source>
        <target state="final">Cargando el orden de ajustes de TypoScript</target>
      </trans-unit>
      <trans-unit id="sys_template.static_file_modeDescription" approved="yes">
        <source>This seldom used feature affects if and when TypoScript sets from extensions (ext_typoscript_setup.typoscript and ext_typoscript_constants.typoscript)
				are loaded. There are very few cases where setting this to a different value than the default value "0" is useful.</source>
        <target state="final">Esta característica poco utilizada afecta cuando se cargan los archivos TypoScript de las extensiones (ext_typoscript_setup.typoscript y ext_typoscript_constants.typoscript). Hay muy pocos casos en los que sea útil establecer un valor distinto del valor predeterminado "0".</target>
      </trans-unit>
      <trans-unit id="sys_template.static_file_mode.0" approved="yes">
        <source>Default (include before if root flag is set)</source>
        <target state="final">Predeterminado (incluir antes si está activado el indicador raíz)</target>
      </trans-unit>
      <trans-unit id="sys_template.static_file_mode.1" approved="yes">
        <source>Always include before this typoscript record</source>
        <target state="final">Incluir siempre antes de este registro de TypoScript</target>
      </trans-unit>
      <trans-unit id="sys_template.static_file_mode.2" approved="yes">
        <source>Never include before this typoscript record</source>
        <target state="final">No incluir nunca antes de este registro de typoscript</target>
      </trans-unit>
      <trans-unit id="sys_template.static_file_mode.3" approved="yes">
        <source>Include before all static typoscript if root flag is set</source>
        <target state="final">Incluir antes de todas las plantillas estáticas si está activado el indicador de raíz</target>
      </trans-unit>
      <trans-unit id="sys_template.basedOn_add" approved="yes">
        <source>Add new TypoScript record</source>
        <target state="final">Añadir nuevo registro TypoScript</target>
      </trans-unit>
      <trans-unit id="sys_template.basedOn_edit" approved="yes">
        <source>Edit template</source>
        <target state="final">Editar plantilla</target>
      </trans-unit>
      <trans-unit id="sys_template.tabs.files" approved="yes">
        <source>Resources</source>
        <target state="final">Recursos</target>
      </trans-unit>
      <trans-unit id="sys_template.tabs.options" approved="yes">
        <source>Advanced Options</source>
        <target state="final">Opciones avanzadas</target>
      </trans-unit>
      <trans-unit id="sys_template.tabs.access" approved="yes">
        <source>Access</source>
        <target state="final">Acceso</target>
      </trans-unit>
      <trans-unit id="backend_layout" approved="yes">
        <source>Backend Layout</source>
        <target state="final">Backend Layout</target>
      </trans-unit>
      <trans-unit id="backend_layout.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="backend_layout.config" approved="yes">
        <source>Config</source>
        <target state="final">Configuración</target>
      </trans-unit>
      <trans-unit id="backend_layout.wizard" approved="yes">
        <source>Wizard</source>
        <target state="final">Asistente</target>
      </trans-unit>
      <trans-unit id="backend_layout.icon" approved="yes">
        <source>Icon</source>
        <target state="final">Icono</target>
      </trans-unit>
      <trans-unit id="backend_layout.tabs.access" approved="yes">
        <source>Access</source>
        <target state="final">Acceso</target>
      </trans-unit>
      <trans-unit id="backend_layout.tabs.extended" approved="yes">
        <source>Extended</source>
        <target state="final">Extendido</target>
      </trans-unit>
      <trans-unit id="no_mount_pid" approved="yes">
        <source>No Mount Point is set</source>
        <target state="final">No se ha establecido ningún punto de montaje</target>
      </trans-unit>
    </body>
  </file>
</xliff>
